<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Project xmi:id="__CCnkOBAEeyfA9vRHH4DBQ" label="progetto_fanta" language="java" technicalLabel="PROGETTO_FANTA" author="__CCnkeBAEeyfA9vRHH4DBQ" productVersion="Talend Cloud Data Fabric-8.0.1.20240604_0759-patch" url="{&quot;commitLogPattern&quot;:&quot;{0}&quot;,&quot;location&quot;:&quot;https://gitlab.com/walter.spanu/progetto_fanta.git&quot;,&quot;settings&quot;:&quot;000&quot;,&quot;storage&quot;:&quot;git&quot;}" type="DQ" itemsRelationVersion="1.3" bigData="false">
    <migrationTask xmi:id="__C_CwOBAEeyfA9vRHH4DBQ" id="org.talend.repository.model.migration.CheckProductVersionMigrationTask" breaks="7.1.0" version="7.1.1"/>
  </TalendProperties:Project>
  <TalendProperties:User xmi:id="__CCnkeBAEeyfA9vRHH4DBQ" login="walter.spanu@nfr.horsa.it" firstName="Walter" lastName="Spanu" type="DQ"/>
  <TalendProperties:User xmi:id="_RNi2gKMUEe2O_cnb2hdkcA" login="walter.spanu@nfrsergiofracconhorsait" firstName="Walter" lastName="Spanu" type="DQ"/>
  <TalendProperties:User xmi:id="_iX5e8RfFEe2rDoP3MzG5Jg" login="walter.spanu@nfrsergiofracconhorsait" firstName="Walter" lastName="Spanu" type="DQ"/>
</xmi:XMI>
